package com.qmth.distributed.print.business.bean.dto;

import com.qmth.distributed.print.business.entity.ExamCard;

import java.io.Serializable;
import java.util.List;

/**
 * 题卡管理-题卡分页查询对象
 */
public class ExamCardPageDto extends ExamCard implements Serializable {

    private String jpgAttachmentInfo;
    private List<String> imageUrls;

    public String getJpgAttachmentInfo() {
        return jpgAttachmentInfo;
    }

    public void setJpgAttachmentInfo(String jpgAttachmentInfo) {
        this.jpgAttachmentInfo = jpgAttachmentInfo;
    }

    public List<String> getImageUrls() {
        return imageUrls;
    }

    public void setImageUrls(List<String> imageUrls) {
        this.imageUrls = imageUrls;
    }
}
